## i2p.susi.webmail.encoding
Class EncodingException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              i2p.susi.webmail.encoding.EncodingException

All Implemented Interfaces:
  Serializable

    public class EncodingException

extends Exception

Author:
  susi
See Also:
  Serialized Form

Constructor Summary
`EncodingException(String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EncodingException

    EncodingException(String msg)